<html theme="default-light" iconset="color"><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head><body text="#000000"><span>Heinrich Paeßens via ntg-context 
schrieb am 26.04.2022 um 16:13:</span><br>
<blockquote type="cite" 
cite="mid:E6B3EC2F-61C0-4E73-9A79-7F7A65E73516@me.com" style="word-wrap:
 break-word; -webkit-nbsp-mode: space; line-break: after-white-space;">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
Hi there
  <div class=""><br class=""></div>
  <div class="">I just tried to test the use of the <i class="">t-account
 module</i>, compiling with LMTX, but no avail.</div>
  <div class=""><br class=""></div>
  <div class="">What is wrong? Does the module need a fix for LMTX or is
 the fault on my side (having no experience …)?</div>
</blockquote>
<br>
The module which can be downloaded from the modules section of the 
context wiki page is no longer supported.<br>
<br>
I wrote a new version of the module a few years ago after I got a user 
request but I haven't put the new version on the wiki. To use the new 
version of the module you can download the file from my github site [1] 
and put it in the same folder as your document. There are examples how 
to use the module at the end of the file.<br>
<br>
[1] <a class="moz-txt-link-freetext" href="https://github.com/wolfgangschuster/taccount/tree/master/files">https://github.com/wolfgangschuster/taccount/tree/master/files</a><br>
<br>
Wolfgang<br>
<br>
</body></html>